/** page_editor_view_new/website_data/356374/951464/44285974/51/163076474/563a7e765ead478ca8a89abc9a40bfcc/page_editor.css **/
#iktm{position:relative;}#i2xn{position:relative;}#ieiq{position:relative;}[data-new-auto-uuid="gallery_34324_6a798a538863410791c30998def71dd2"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iktm {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iktm {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iktm {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */